SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000243SiT!sites & contactspublic2008-11-22 13:362008-12-17 17:32
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.41 
Summary0000243: browse_sites search box shows "Code not yet finished"
DescriptionWhen you start typing in the field you get either "empty" or "code not yet finished" rather than a drop down a sites

Guess this is the start of migrating from dojo
TagsNo tags attached.
Attached Files

- Relationships
related to 0000105resolvedivan Remove Dojo toolkit 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-22 13:36 paulh New Issue
2008-11-24 16:57 ivan Assigned To => ivan
2008-11-24 16:57 ivan Status new => assigned
2008-11-24 16:57 ivan Target Version => 3.41
2008-11-24 16:57 ivan Relationship added related to 0000105
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2008-12-17 17:32 kieran Status assigned => resolved
2008-12-17 17:32 kieran Resolution open => fixed
2008-12-17 17:32 kieran Fixed in Version => 3.41


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker